{
  "id": 3138105,
  "name": "The People of the State of Illinois ex rel. Stanley Barski, appellee, v. William E. Dever, mayor, et al., appellants",
  "name_abbreviation": "People ex rel. Barski v. Dever",
  "decision_date": "1926-03-10",
  "docket_number": "Gen. No. 30,400",
  "first_page": "608",
  "last_page": "608",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 608"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 671,
    "ocr_confidence": 0.555,
    "sha256": "b1f321a17cc2952b0e8b9d7aa5fec67acaf5934932e176a258cb8248741c6960",
    "simhash": "1:b10212e8fe6c961d",
    "word_count": 107
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Stanley Barski, appellee, v. William E. Dever, mayor, et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Francis X. Busch, Corporation Counsel, for appellants; W. Arnold Amberg, Roy S. Gaskill and Michael L. Rosinia, Assistant Corporation Counsel, of counsel. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Stanley Barski, appellee, v. William E. Dever, mayor, et al., appellants.\nGen. No. 30,400.\nPetition for writ of mandamus. Writ awarded. Appeal from the Superior Court of Cook county; the Hon. Harry B. Miller, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nThomson, P. J., dissenting.\nOpinion filed March 10, 1926.\nFrancis X. Busch, Corporation Counsel, for appellants; W. Arnold Amberg, Roy S. Gaskill and Michael L. Rosinia, Assistant Corporation Counsel, of counsel. No appearance for appellee."
  },
  "file_name": "0608-01",
  "first_page_order": 668,
  "last_page_order": 668
}
